## hildon-input-method-plugins-example 1.99.5-1

=== debian/changelog ===
hildon-input-method-plugins-example (1.99.5-1) unstable; urgency=low

  * New release. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 11 Sep 2007 10:53:06 +0300

hildon-input-method-plugins-example (1.99.4-4) unstable; urgency=low

  * Updated dependency.

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  9 Jul 2007 12:38:50 +0300

hildon-input-method-plugins-example (1.99.4-3) unstable; urgency=low

  * Updated dependency to newer HIM-F and HIM-UI 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 23 May 2007 10:20:50 +0300

hildon-input-method-plugins-example (1.99.4-2) unstable; urgency=low

  * Fixed .install and .postinst file. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 22 May 2007 16:16:21 +0300

hildon-input-method-plugins-example (1.99.4-1) unstable; urgency=low

  * Renamed to hildon-input-method-plugins-example

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 22 May 2007 15:30:43 +0300

hildon-input-method-vkb-example (1.99.3-1) unstable; urgency=low

  * New release. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 21 May 2007 14:08:32 +0300

hildon-input-method-vkb-example (1.99.2-2) unstable; urgency=low

  * New release.

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 14 May 2007 14:14:19 +0300

hildon-input-method-vkb-example (1.99.2-1) unstable; urgency=low

  * Used Hildon IM UI and Framework dev packages.
  * Changed the name.

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 14 May 2007 13:52:48 +0300

hildon-im-vkb-example (1.99.1-2) unstable; urgency=low

  * Recompile. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 24 Apr 2007 16:09:31 +0300

hildon-im-vkb-example (1.99.1-1) unstable; urgency=low

  * Used hildon-im-ui for now.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 10 Apr 2007 09:10:20 +0300

hildon-im-vkb-example (1.99.0-4) unstable; urgency=low

  * Renamed .install and .postinst files according to the delivered package
    names.

 -- Mohammad Anwari <mdamt@sudirman>  Mon, 26 Mar 2007 11:08:26 +0300

hildon-im-vkb-example (1.99.0-3) unstable; urgency=low

  * Renamed the binary package name 

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 23 Mar 2007 15:46:56 +0200

hildon-im-vkb-example (1.99.0-2) unstable; urgency=low

  * Fixed dependency problem. 

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 23 Mar 2007 15:16:28 +0200

hildon-im-vkb-example (1.99.0-1) unstable; urgency=low

  * Renamed to vkb-example

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 23 Mar 2007 14:34:03 +0200

hildon-im-vkb-sdk (1.0.0-1) unstable; urgency=low

  * OSSO 1.x 

 -- Mohammad Anwari <mdamt@sudirman>  Tue, 13 Feb 2007 15:51:48 +0200

hildon-input-method-plugins-sdk (0.0.1-7) unstable; urgency=low

  * Added debian/compat. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 22 Nov 2006 14:44:18 +0200

hildon-input-method-plugins-sdk (0.0.1-6) unstable; urgency=low

  * Fixes: NB#48061 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 21 Nov 2006 16:49:57 +0200

hildon-input-method-plugins-sdk (0.0.1-5) unstable; urgency=low

  * Updated LICENSE file 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri, 27 Oct 2006 15:03:05 +0300

hildon-input-method-plugins-sdk (0.0.1-4) unstable; urgency=low

  * Updated dependency 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 18 Sep 2006 16:04:06 +0300

hildon-input-method-plugins-sdk (0.0.1-3) unstable; urgency=low

  * Updated dependency 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 14 Sep 2006 10:41:12 +0300

hildon-input-method-plugins-sdk (0.0.1-2) unstable; urgency=low

  * Updated dependency 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 13 Sep 2006 15:12:07 +0300

hildon-input-method-plugins-sdk (0.0.1-1) unstable; urgency=low

  * NOT RELEASED YET

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  6 Sep 2006 12:27:53 +0300
