=== debian/control ===
Source: hildon-input-method-plugins-example
Section: x11
Priority: optional
Maintainer: Mohammad Anwari <Mohammad.Anwari@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2.6.10), libosso-dev (>=0.9.10-2), libgconf2-dev, hildon-input-method-framework-dev (>= 1:1.99.8-1), libhildon-im-ui-dev (>= 1:1.99.13-1)
Standards-Version: 3.6.0

Package: hildon-input-method-plugins-example
Section: x11
Architecture: any
Depends: ${shlibs:Depends} 
Conflicts: hildon-im-vkb-example
Replaces: hildon-im-vkb-example
Provides: hildon-im-vkb-example
Description: Hildon input method example plugins
 This packages provides the example plugins of Hildon Input Method.
