## hildon-input-method-plugins-example 1.99.5-2

=== debian/changelog ===
hildon-input-method-plugins-example (1.99.5-2) unstable; urgency=low

  * Run autogen.sh and repackage for upgraded automake (Fixes: NB#89659)

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Wed, 08 Oct 2008 14:48:51 +0300
